Layout Print

In the Task area click Print, and then click Layout Print. (Layout Print is done using PhotoRecord.)

  1. Select Images
    Click this step to select the images you want to print.

  2. Select Captions for Printing
    Click this step to choose captions to print with your images.

  3. Open Layout Print
    Click this step to start PhotoRecord in Layout Print mode.

Tip
For help about using Layout Print, use PhotoRecord online help (select Help Contents & Index from the PhotoRecord Help menu).


Layout Print - Step 2: Select Captions for Printing

Layout Print – Step 2: Select Captions for Printing

Choose captions to print with your images. Choose any combination of the following captions.

  • Comment

  • File Name

  • Date and Time

If you do not want any captions to print, make sure all the check boxes are empty.


Layout Print - Step 1: Select Images

Layout Print – Step 1: Select Images

  1. Select the images you want to print.

  2. Click Select Captions for Printing.

Tip
To select nonadjacent images and/or folders, click one image or folder, hold down the CTRL key, and then click each additional image and/or folder.
To select a range of images and/or folders, click the first image or folder in the sequence, hold down the SHIFT key, and then click the last image and/or folder.